### Function

# Gio io_error_from_file_error

since: 2.74

#### Declaration

    GIOErrorEnum
    g_io_error_from_file_error (
      GFileError file_error
    )

#### Description

Converts `GFileError` error codes into GIO error codes.

Available since: 2.74

#### Parameters

`file_error`

  Type: `GFileError`

  A `GFileError`.

#### Return value

Type: `GIOErrorEnum`

`GIOErrorEnum` value for the given `GFileError` error value.